Skip to content
Get your keyGet a key

Reference · Creative Director

GET/director/threads/{threadId}

A conversation: its messages and what the director proposed

Key needs
account:read · See your account
Spends
Nothing
Answers
Data
Request
curl https://vessero.com/api/v1/director/threads/1d2c3b4a-5e6f-4a7b-8c9d-0e1f2a3b4c5d \
  -H "Authorization: Bearer $VESSERO_API_KEY"

Path

  • threadIdstringrequired—

Answers

  • 200okThe answer, as data.
  • 404not_foundNot found on this account.
  • 429rate_limitedToo many calls this minute: see Retry-After.
Next in Creative DirectorGET/director/batches/{batchId}